<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (4/7/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Thu, 07 Apr 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 21:10:03 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 5:10:03 PM</microblog:localTime>
		<item>
			<description>It&apos;s Not Really About Spending.</description>
			<link>http://r2.ly/a7gr</link>
			<pubDate>Fri, 08 Apr 2011 01:59:19 GMT</pubDate>
			<guid>http://r2.ly/a7gr</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/04/08/opinion/08fri1.html</microblog:linkFull>
			<microblog:readCount>741</microblog:readCount>
			</item>
		<item>
			<description>Nadie Se Conoce: Another Satisfied Ray&apos;s Candy Store Customer.</description>
			<link>http://r2.ly/a7ge</link>
			<pubDate>Fri, 08 Apr 2011 01:19:14 GMT</pubDate>
			<guid>http://r2.ly/a7ge</guid>
			<microblog:linkFull>http://nadieseconoce.blogspot.com/2011/04/another-satisfied-rays-candy-store.html</microblog:linkFull>
			<microblog:readCount>377</microblog:readCount>
			</item>
		<item>
			<description>Spam, spam, spam: Twitter&apos;s arms race.</description>
			<link>http://r2.ly/a7fk</link>
			<pubDate>Fri, 08 Apr 2011 00:16:45 GMT</pubDate>
			<guid>http://r2.ly/a7fk</guid>
			<microblog:linkFull>http://www.guardian.co.uk/technology/2011/apr/07/twitter-internet</microblog:linkFull>
			<microblog:readCount>563</microblog:readCount>
			</item>
		<item>
			<description>Don&apos;t you love it when someone quotes you without actually quoting you?</description>
			<link>http://r2.ly/a7eq</link>
			<pubDate>Thu, 07 Apr 2011 23:27:41 GMT</pubDate>
			<guid>http://r2.ly/a7eq</guid>
			<microblog:linkFull>http://www.businessinsider.com/ding-dong-the-dickbar-is-dead-2011-3</microblog:linkFull>
			<microblog:readCount>579</microblog:readCount>
			</item>
		<item>
			<description>New York Times Paywall Cost: More Like $25 Million.</description>
			<link>http://r2.ly/qhuv</link>
			<pubDate>Thu, 07 Apr 2011 21:51:12 GMT</pubDate>
			<guid>http://r2.ly/qhuv</guid>
			<microblog:linkFull>http://paidcontent.org/article/419-new-york-times-paywall-cost-more-like-25-million/</microblog:linkFull>
			<microblog:readCount>440</microblog:readCount>
			</item>
		<item>
			<description>TweetDeck Hits The Web (Do You Give A Hoot?)</description>
			<link>http://r2.ly/qhw6</link>
			<pubDate>Thu, 07 Apr 2011 21:48:43 GMT</pubDate>
			<guid>http://r2.ly/qhw6</guid>
			<microblog:linkFull>http://www.mediabistro.com/alltwitter/tweetdeck-hits-the-web-do-you-give-a-hoot_b6797</microblog:linkFull>
			<microblog:readCount>30</microblog:readCount>
			</item>
		<item>
			<description>Medvedev criticizes illegal attack on his blog.</description>
			<link>http://r2.ly/qj92</link>
			<pubDate>Thu, 07 Apr 2011 21:32:40 GMT</pubDate>
			<guid>http://r2.ly/qj92</guid>
			<microblog:linkFull>http://www.reuters.com/article/2011/04/07/us-russia-medvedev-cyberattack-idUSTRE7367GF20110407?feedName=technologyNews&amp;feedType=RSS</microblog:linkFull>
			<microblog:readCount>393</microblog:readCount>
			</item>
		<item>
			<description>NYTimes Real Estate for iPhone, iPod touch, and iPad on the iTunes App Store.</description>
			<link>http://r2.ly/dp9f</link>
			<pubDate>Thu, 07 Apr 2011 21:27:29 GMT</pubDate>
			<guid>http://r2.ly/dp9f</guid>
			<microblog:linkFull>http://itunes.apple.com/us/app/nytimesrealestate/id337316535</microblog:linkFull>
			<microblog:readCount>356</microblog:readCount>
			</item>
		<item>
			<description>General: U.S. may consider troops in Libya.</description>
			<link>http://r2.ly/a7cx</link>
			<pubDate>Thu, 07 Apr 2011 21:23:51 GMT</pubDate>
			<guid>http://r2.ly/a7cx</guid>
			<microblog:linkFull>http://www.cbsnews.com/stories/2011/04/07/501364/main20051760.shtml</microblog:linkFull>
			<microblog:readCount>370</microblog:readCount>
			</item>
		<item>
			<description>Now, Chinatown Has Its Own Blog.</description>
			<link>http://r2.ly/a7e8</link>
			<pubDate>Thu, 07 Apr 2011 21:06:01 GMT</pubDate>
			<guid>http://r2.ly/a7e8</guid>
			<microblog:linkFull>http://cityroom.blogs.nytimes.com/2011/04/07/now-chinatown-has-its-own-blog/</microblog:linkFull>
			<microblog:readCount>340</microblog:readCount>
			</item>
		<item>
			<description>Based on a leaked Larry Page memo, there&apos;s nothing subtle about Google&apos;s plan for &quot;social.&quot;</description>
			<link>http://r2.ly/a7e7</link>
			<pubDate>Thu, 07 Apr 2011 21:05:35 GMT</pubDate>
			<guid>http://r2.ly/a7e7</guid>
			<microblog:linkFull>http://www.businessinsider.com/larry-page-just-tied-employee-bonuses-to-the-success-of-the-googles-social-strategy-2011-4?op=1</microblog:linkFull>
			<microblog:readCount>850</microblog:readCount>
			</item>
		<item>
			<description>Why more and more women are using pornography.</description>
			<link>http://r2.ly/a7cp</link>
			<pubDate>Thu, 07 Apr 2011 20:56:05 GMT</pubDate>
			<guid>http://r2.ly/a7cp</guid>
			<microblog:linkFull>http://www.guardian.co.uk/culture/2011/apr/07/women-addicted-internet-pornography</microblog:linkFull>
			<microblog:readCount>935</microblog:readCount>
			</item>
		<item>
			<description>How to use Google&apos;s AppEngine to host static sites for free.</description>
			<link>http://r2.ly/9p4x</link>
			<pubDate>Thu, 07 Apr 2011 20:50:49 GMT</pubDate>
			<guid>http://r2.ly/9p4x</guid>
			<microblog:linkFull>http://www.nata2.org/2011/01/26/how-to-use-app-engine-to-host-static-sites-for-free/</microblog:linkFull>
			<microblog:readCount>625</microblog:readCount>
			</item>
		<item>
			<description>Donald Trump. Seriously?</description>
			<link>http://r2.ly/a6zv</link>
			<pubDate>Thu, 07 Apr 2011 14:13:10 GMT</pubDate>
			<guid>http://r2.ly/a6zv</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/the-fix/post/donald-trump-seriously/2011/04/06/AF0481rC_blog.html</microblog:linkFull>
			<microblog:readCount>531</microblog:readCount>
			</item>
		<item>
			<description>Has The Tunnel uncovered a way around the BitTorrent threat?</description>
			<link>http://r2.ly/8ziq</link>
			<pubDate>Thu, 07 Apr 2011 13:55:45 GMT</pubDate>
			<guid>http://r2.ly/8ziq</guid>
			<microblog:linkFull>http://www.guardian.co.uk/film/filmblog/2011/apr/07/the-tunnel-bittorrent</microblog:linkFull>
			<microblog:readCount>449</microblog:readCount>
			</item>
		<item>
			<description>&quot;_____&quot; will &quot;_____&quot; you.</description>
			<link>http://r2.ly/8zin</link>
			<pubDate>Thu, 07 Apr 2011 13:43:57 GMT</pubDate>
			<guid>http://r2.ly/8zin</guid>
			<microblog:linkFull>http://littlegreatideas.com/willyou/</microblog:linkFull>
			<microblog:readCount>436</microblog:readCount>
			</item>
		<item>
			<description>Close Obama friend arrested in prostitution sting.</description>
			<link>http://r2.ly/a6ym</link>
			<pubDate>Thu, 07 Apr 2011 13:12:07 GMT</pubDate>
			<guid>http://r2.ly/a6ym</guid>
			<microblog:linkFull>http://www.msnbc.msn.com/id/42463647/ns/us_news-crime_and_courts/</microblog:linkFull>
			<microblog:readCount>469</microblog:readCount>
			</item>
		<item>
			<description>Broken fire hydrants sure do cause spectacular fountains.</description>
			<link>http://r2.ly/a6yf</link>
			<pubDate>Thu, 07 Apr 2011 13:05:36 GMT</pubDate>
			<guid>http://r2.ly/a6yf</guid>
			<microblog:linkFull>http://www.berkeleyside.com/2011/04/07/broken-fire-hydrants-sure-cause-spectacular-fountains/</microblog:linkFull>
			<microblog:readCount>330</microblog:readCount>
			</item>
		<item>
			<description>John Boehner Cries Amid Government Shutdown Standoff.</description>
			<link>http://r2.ly/a6xu</link>
			<pubDate>Thu, 07 Apr 2011 12:40:59 GMT</pubDate>
			<guid>http://r2.ly/a6xu</guid>
			<microblog:linkFull>http://blogs.abcnews.com/thenote/2011/04/boehner-cries-over-looming-government-shutdown.html</microblog:linkFull>
			<microblog:readCount>408</microblog:readCount>
			</item>
		<item>
			<description>Big banks have a powerful new opponent.</description>
			<link>http://r2.ly/a6uz</link>
			<pubDate>Thu, 07 Apr 2011 10:41:55 GMT</pubDate>
			<guid>http://r2.ly/a6uz</guid>
			<microblog:linkFull>http://baselinescenario.com/2011/04/07/big-banks-have-a-powerful-new-opponent/</microblog:linkFull>
			<microblog:readCount>777</microblog:readCount>
			</item>
		<item>
			<description>Does anyone know the yFrog RSS feed addresses?</description>
			<link>http://r2.ly/8zgd</link>
			<pubDate>Thu, 07 Apr 2011 10:35:40 GMT</pubDate>
			<guid>http://r2.ly/8zgd</guid>
			<microblog:linkFull>http://stackoverflow.com/questions/5579618/does-anyone-know-the-yfrog-rss-feed-addresses</microblog:linkFull>
			<microblog:readCount>413</microblog:readCount>
			</item>
		<item>
			<description>Mario Cuomo, Available for Elder Statesman Duty.</description>
			<link>http://r2.ly/a84a</link>
			<pubDate>Thu, 07 Apr 2011 06:06:19 GMT</pubDate>
			<guid>http://r2.ly/a84a</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/04/10/magazine/mag-10Cuomo-t.html#</microblog:linkFull>
			<microblog:readCount>511</microblog:readCount>
			</item>
		<item>
			<description>I&apos;m one of Nate Silver&apos;s doldrums voters. All our reps work for the oligarchs anyway. It&apos;s all a play.</description>
			<link>http://r2.ly/a6qf</link>
			<pubDate>Thu, 07 Apr 2011 04:06:53 GMT</pubDate>
			<guid>http://r2.ly/a6qf</guid>
			<microblog:linkFull>http://fivethirtyeight.blogs.nytimes.com/2011/04/06/budget-politics-in-the-doldrums/</microblog:linkFull>
			<microblog:readCount>481</microblog:readCount>
			</item>
		</channel>
	</rss>
